Details

      Description

      apache httpcomponents is currently on
      org.apache.httpcomponents:httpclient:4.5.4
      Which is almost 2 years old.

      We are seeing some AWS SDK issues because of that.
      https://github.com/aws/aws-sdk-java/issues/1919

      Can it be upgraded to the latest version?

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                ema1 Jim Ma
                Reporter:
                mouse256 Tom Billiet
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated: